Subject: Re: [bug#63713] Request for merging "ruby-team" branch

From: Christopher Baines <[email-masked]>
Date: Mon, 10 Jul 2023 08:28:45 +0100

Christopher Baines <[email-masked]> writes:

> Christopher Baines <[email-masked]> writes:
>
>> I'm getting a bit ahead of myself here as I've only just created the
>> branch, but I'm creating this issue mostly so that I can write and
>> test qa-frontpage code for finding and processing these "Request for
>> merging" issues.
>
> I'd like to merge ruby-team this week, I think it's pretty much ready.
>
> There are a few breakages, I'm going to try and make some improvements
> to the qa-frontpage to more easily highlight these.

I've pushed the ruby-team changes to master now as
2ccf3eb495eafe4c825a568697dea2630addeeaa.